html,body{ 
scrollbar-3dlight-color:#66005b;
scrollbar-arrow-color:#cc3366; 
scrollbar-darkshadow-color:#66005b;
scrollbar-face-color:#ffb4e4; 
scrollbar-highlight-color:#ffb4e4;
scrollbar-shadow-color:#ffb4e4; 
scrollbar-track-color:#e5b8ce;}


body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	margin: 0px;
	padding: 5px;
	background-image:url(images/news_back.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-color:#FFFFFF;
	width:210px;}



dt{
	font-weight:bold;
	color:#CC3366;
}
dd{
	margin-left:10px;
	margin-bottom:5px;
	color:#333333;
}
a{ color:#333333; text-decoration:none;}

a:visited{
	color:#333333;
}
a:active{
	color:#990033;
}


a:hover{ color:#CC33CC; text-decoration:underline; }
